---
name: 🐛 Bug report
about: If something isn't working as expected.
---

<!---
1. Verify first that your issue/request is not already reported on GitHub.

2. PLEASE FILL OUT ALL REQUIRED INFORMATION BELOW! Otherwise, it might take more time to properly handle this bug report.

3. WARNING. In case of source code analysis problem, if you don't specify reference to source code, I won't give you support.
-->

# Bug report category

- [ ] Installation issue.
- [ ] Feature issue.
- [ ] Source Code Analysis issue.
- [ ] PHP extension related issue.
- [ ] Other. Please specify in `Summary` section

## OS
<!-- COMPLETE ALL 5 BULLET POINTS BELOW: -->
**1. Host operating system and version:** `uname --all` (for Linux), `systeminfo` on CMD prompt for Windows (specify only OS name and OS version)

**2. PHP version:** `php -v`

**3. PHP CompatInfo version:** `bin/phpcompatinfo --version`

## Summary
<!-- Explain the problem briefly -->

## Expected behaviour
<!-- Explain what you expect as results -->

## Actual behaviour
<!-- Give a screenshot if possible, or results you've obtained -->

## Installation issue.

Explain all steps you've proceeded.

## Feature issue.

Which one ? Explain your context

## Source Code Analysis issue.

Please specify Repository URL (GitHub), download URL if source code is open-source.
Or if source code is private, the code snippet that reproduces the problem.

## PHP extensions related issue.

- Please specify list of extensions loaded. Uses either `reference:list` or `db:list` command depends on CompatInfo version:**
